[systemsetting]
version = 111
showlogo = 0
usephonebg = 0
deleteconfirm = 0
quitconfirm = 0
gravity = 1
mainviewid = 0
deletebookmark = 1
skin = Default.mif
[reader]
textcolor = ff0000ff
pageanimtype = 0
showhelp = 0
fontname = 
fullscreen = 1
chardistance = 1
skipspline = 0
autoreadtype = 3
reserveline = 0
pageanim = 0
fontunderline = 0
screenorign = 0
keyboardstate = 1
nighttextbgcolor = 1051659
nighttextcolor = 5460819
nightmode = 0
fontsmooth = 1
linespace = 10
fontweight = 0
readrestinterval = 0
autoreadinterval0 = 8000
autoreadinterval1 = 600
autoreadinterval2 = 800
autoreadinterval3 = 50
autoreadinterval4 = 16
focuslinecolor = 33023
textbgcolor = ffffffff
isbgcolorused = 1
fontsize = 18
lighttimeout = 1
backlightintensity = 101
showreadinfo = 1
shortcutkey0 = 1
shortcutkey1 = 0
shortcutkey2 = 97
shortcutkey3 = 100
shortcutkey4 = 119
shortcutkey5 = 120
shortcutkey6 = 102
shortcutkey7 = 104
shortcutkey8 = 103
shortcutkey9 = 63586
shortcutkey10 = 118
shortcutkey11 = 114
shortcutkey12 = 121
shortcutkey13 = 109
shortcutkey14 = 106
shortcutkey15 = 116
shortcutkey16 = 110
shortcutkey17 = 4294967295
shortcutkey18 = 117
shortcutkey19 = 32
shortcutkey20 = 98
shortcutkey21 = 8
shortcutkey22 = 63557
[filebrowser]
sorttype = 1
lastdir = 
shortcutkey16 = 52
shortcutkey15 = 63586
lastfocusfileidx = 0
filefilter = 0
showsystemfile = 1
showhidefile = 1
shortcutkey0 = 32
shortcutkey1 = 122
shortcutkey2 = 99
shortcutkey3 = 48
shortcutkey4 = 112
shortcutkey5 = 8
shortcutkey6 = 49
shortcutkey7 = 50
shortcutkey8 = 111
shortcutkey9 = 115
shortcutkey10 = 120
shortcutkey11 = 113
shortcutkey12 = 97
shortcutkey13 = 57
shortcutkey14 = 53
[umdcartoonsec]
reservescale = 0
